/*
Theme Name: Hub Child
Theme URI: http://hub.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template: hub
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: hub-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


/* importacion */
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

/* fuentes */

:root {
  --dm: "DM Sans", sans-serif;
  --celeste: #2FCFEC;
  --azul: #1F394C;
}

.fwBold {
  font-weight: 700 !important;
}

.fwRegular {
  font-weight: 400 !important;
}

.mia {
  margin-inline: auto !important;
}

.mtb0 {
  margin-block: 0px !important;
}

.dm65blanco {
  font-family: var(--dm);
  font-weight: 600;
  font-size: 65px;
  letter-spacing: 0px;
  line-height: 75px;
  color: white;
}

.dm20blanco {
  font-family: var(--dm);
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0px;
  line-height: 26px;
  color: white;
}

.dm22blanco {
  font-family: var(--dm);
  font-weight: 500;
  font-size: 22px;
  letter-spacing: 0px;
  line-height: 25px;
  color: white;
}

.dm20azul {
  font-family: var(--dm);
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0px;
  line-height: 25px;
  color: var(--azul);
}

.dm20azul>span {
  color: var(--celeste);
}

.dm48azul {
  font-family: var(--dm);
  font-weight: 700;
  font-size: 48px;
  letter-spacing: 1.4px;
  line-height: 50px;
  color: var(--azul);
}

.dm48azul>span {
  color: var(--celeste);
}

.dm22azul {
  font-family: var(--dm);
  font-weight: 600;
  font-size: 22px;
  letter-spacing: 0px;
  line-height: 25px;
  color: var(--azul);
}

.dm48blanco {
  font-family: var(--dm);
  font-weight: 700;
  font-size: 48px;
  letter-spacing: 1.4px;
  line-height: 50px;
  color: white;
}

.dm48blanco>span {
  color: var(--celeste);
}

.dm16azul {
  font-family: var(--dm);
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 21px;
  color: var(--azul);
}

.dm16azul>span {
  font-weight: 700;
}

.dm36blanco {
  font-family: var(--dm);
  font-weight: 700;
  font-size: 36px;
  letter-spacing: 0px;
  line-height: 42px;
  color: white;
}

.dm18blanco {
  font-family: var(--dm);
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 24px;
  color: white;
}

.dm18azul {
  font-family: var(--dm);
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 24px;
  color: var(--azul);
}

.dm16blanco {
  font-family: var(--dm);
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0px;
  line-height: 21px;
  color: white;
}


.dm14blanco {
  font-family: var(--dm);
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 21px;
  color: white;
}

.dm50azul {
  font-family: var(--dm);
  font-weight: 700;
  font-size: 50px;
  letter-spacing: 1.4px;
  line-height: 55px;
  color: var(--azul);
}

@media only screen and (max-width: 600px) {

  .mtal {
    text-align: left !important;
  }

  .dm65blanco {
    font-size: 46px;
    line-height: 52px;
  }

  .dm22blanco {
    font-size: 20px;
  }

  .dm20azul,
  .data-seccion-subtitle {
    font-size: 18px;
    text-align: left;
  }

  .dm48azul {
    font-size: 36px;
    line-height: 42px;
  }

  .dm20blanco {
    font-size: 18px;
    line-height: 25px;
  }

  .dm48blanco {
    font-size: 36px;
    line-height: 42px;
  }

  .dm22azul {
    font-size: 20px;
    line-height: 23px;
  }

  .dm50azul {
    font-size: 37px;
    line-height: 40px;
  }

}